---
import Footer from "@components/Footer.astro";
import NavBar from "@components/NavBar.astro";
import "../styles/Layout.scss";
import "../styles/GlobalLayout.css";
---

<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta
      name="description"
      content="The Splatoon Discord bot with unique features."
    />
    <meta name="viewport" content="width=device-width" />
    <link rel="icon" type="image/x-icon" href="/favicon.ico" />
    <meta name="generator" content={Astro.generator} />
    <title>li'l Judd - Your competitive Splatoon assistant</title>
  </head>
  <body>
    <NavBar />
    <slot />
    <Footer />
  </body>
</html>
