---
import '../styles/components/Footer.scss'
---

<footer>
  <div class="footerIcon">
    <img
      class="footerImage"
      src="https://static.moonleay.net/img/lilJuddWeb/lilJudd.png"
      alt="A cute Image of lil Judd <3"
    />
    <p>li'l Judd</p>
    <p class="footerImageNote">Your competitive Splatoon assistant.</p>
  </div>
  <div class="footerTable">
    <div>
      <h3>Navigation</h3>
      <div class="footerLinks">
        <a href="/" target="_self">Home</a>
        <a href="/features" target="_self">Features</a>
        <a href="/how-do-i" target="_self">How do I...?</a>
        <a href="/stack" target="_self">The Stack</a>
        <a href="/about" target="_self">About</a>
      </div>
    </div>
    <div>
      <h3>The Software</h3>
      <div class="footerLinks">
        <a href="https://git.moonleay.net/DiscordBots/lilJudd" target="_blank"
          >The code of the bot <img src="https://static.moonleay.net/img/lilJuddWeb/logos/external.svg" alt="external link"/></a
        >
        <a
          href="https://git.moonleay.net/Websites/liljudd-website"
          target="_blank">The code of the website <img src="https://static.moonleay.net/img/lilJuddWeb/logos/external.svg" alt="external link"/></a
        >
        <a href="https://todo.moonleay.net/share/OmisuzgPDdsrCAXKjGrTfYzWwqNDNclOMGJWeMsi/auth?view=kanban" target="_blank">The todo list <img src="https://static.moonleay.net/img/lilJuddWeb/logos/external.svg" alt="external link"/></a>
        <a href="/acknowledgements" target="_self">Acknowledgements</a>
      </div>
    </div>
    <div>
      <h3>More</h3>
      <div class="footerLinks">
        <a href="https://moonleay.net/" target="_self">My homepage <img src="https://static.moonleay.net/img/lilJuddWeb/logos/external.svg" alt="external link"/></a>
        <a href="https://moonleay.net/blog/" target="_blank">My blog <img src="https://static.moonleay.net/img/lilJuddWeb/logos/external.svg" alt="external link"/></a>
        <a href="/contact" target="_self">Contact me</a>
        <a href="https://status.moonleay.net/" target="_blank">Server Status <img src="https://static.moonleay.net/img/lilJuddWeb/logos/external.svg" alt="external link"/></a>
        <a href="https://discord.gg/HTZRktfH4A" target="_blank">Support Discord <img src="https://static.moonleay.net/img/lilJuddWeb/logos/external.svg" alt="external link"/></a>
      </div>
    </div>
    <div>
      <h3>Legal</h3>
      <div class="footerLinks">
        <a href="/imprint" target="_self">Imprint</a>
        <a href="/privacy-policy" target="_self">Privacy Policy</a>
        <a href="/terms-of-service" target="_self">Terms of Service</a>
        <a
          href="https://git.moonleay.net/DiscordBots/lilJudd/src/branch/master/LICENSE"
          target="_blank">The license <img src="https://static.moonleay.net/img/lilJuddWeb/logos/external.svg" alt="external link"/></a
        >
      </div>
    </div>
  </div>
  <div class="footerNotice">
    <p>
      This website is NOT affiliated with Nintendo or any other party. All
      product names, logos, and brands are property of their respective owners.
    </p>
    <p>
      li'l Judd &copy; 2023 <a href="https://moonleay.net/" target="_blank"
        >moonleay</a
      >
    </p>
  </div>
</footer>
