---
import Layout from "@layouts/Layout.astro";
import "../styles/pages/contact.scss";
---

<Layout>
  <div class="wrapper">
    <h1>Contact</h1>
    <section class="contact">
      <a href="mailto:contact@moonleay.net" target="_blank">
        <img src="https://static.moonleay.net/img/lilJuddWeb/logos/email.svg" alt="Email"/>
        contact@moonleay.net
      </a>
      <a href="https://discord.com/users/372703841151614976" target="_blank">
        <img src="https://static.moonleay.net/img/lilJuddWeb/logos/discord.svg" alt="Discord"/>
        @moonleay
      </a>
      <a href="https://discord.gg/HTZRktfH4A" target="_blank">
        <img src="https://static.moonleay.net/img/lilJuddWeb/logos/discord.svg" alt="discord"/>
        /HTZRktfH4A
      </a>
    </section>
  </div>
</Layout>
