---
import Layout from "@layouts/Layout.astro";
import "../styles/pages/how-do-i.scss";
---

<Layout>
  <h1 class="title">How do I...?</h1>
  <section class="section">
    <h2>.. enable / disable certain features?</h2>
    <p>
      Features can be enabled and disables using the <code>/feature</code>
       command.<br />Example:
    </p>
    <div class="imgwrapper">
      <img class="desktop"
          src="https://static.moonleay.net/img/lilJuddWeb/howdoi/featureexample.png"
          alt="A screenshot of the example in Discord."/>
      <img class="mobile" src="https://static.moonleay.net/img/lilJuddWeb/howdoi/featureexamplemobile.png" alt="A screenshot of the example in Discord."/>
      <!--<p><code>/feature feature:Time Planning Feature set:Enable channel:#ich-kann-heute</code></p>-->
    </div>
  </section>
  <section class="section">
    <h2>.. create a match?</h2>
    <p>
      You can create a match time using the <code>/match</code> command.<br
      />Example:
    </p>
    <div class="imgwrapper">
      <img class="desktop"
          src="https://static.moonleay.net/img/lilJuddWeb/howdoi/matchexample.png"
          alt="A screenshot of the example in Discord."
      />
      <img class="mobile" src="https://static.moonleay.net/img/lilJuddWeb/howdoi/matchexamplemobile.png" alt="A screenshot of the example in Discord."/>
      <!--<p><code>/match match:Ladder Match timestamp:24.12.2069 04:20 opponent:Forbidden</code></p>-->
    </div>
  </section>
  <section class="footernotesection">
    <p>Is something missing here?<br/>Please <a href="/contact" target="_self">contact me</a>!</p>
  </section>
</Layout>
