---
import Layout from "@layouts/Layout.astro";
import "../styles/pages/stack.scss"
---

<Layout>
  <h1 class="title">The Stack</h1>
  <section class="stacksection">
    <img
        src="https://static.moonleay.net/img/lilJuddWeb/logos/kotlin.svg"
        alt="Kotlin 'K' logo"
    />
    <div class="stackgrid_3 stackitm">
      <h1>The Kotlin programming language</h1>
      <p>
        A programming language, which runs in the JVM. Also my main language.
      </p>
    </div>
  </section>
  <section class="stacksection">
    <img
        src="https://static.moonleay.net/img/lilJuddWeb/logos/kord.png"
        alt="The Kord logo"
    />
    <div class="stackgrid_3 stackitm">
      <h1>The Kord library</h1>
      <p>A Kotlin library for creating Discord bots. Pretty bare bones.</p>
    </div>
  </section>
  <section class="stacksection">
    <img
        src="https://static.moonleay.net/img/lilJuddWeb/logos/kordextensions.png"
        alt="The Kord-Extensions logo"
    />
    <div class="stackgrid_3 stackitm">
      <h1>The Kord Extensions library</h1>
      <p>A Kotlin library to improve the Kord experience.</p>
    </div>
  </section>
  <section class="stacksection">
    <img
        src="https://static.moonleay.net/img/lilJuddWeb/logos/pgelephant.png"
        alt="The PostgreSQL elephant"
    />
    <div class="stackgrid_3 stackitm">
      <h1>The PostgreSQL database</h1>
      <p>
        A fast and reliable database. Also something, which I already used
        beforehand.
      </p>
    </div>
  </section>
  <section class="stacknote">
    <p>
      To view all used libraries and their licenses, check the <a href="/acknowledgements">Acknowledgements</a>.
    </p>
  </section>
</Layout>
